@charset "shift_jis";

body{
	text-align:center;
	margin:0px;
	padding:0px;
	background:url(../images2011/bg.jpg) repeat-x center top #e9f6fe;
}

body,td{
	font-family:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
		font-size:14px;
	color:#555;
}

a:link, a:visited{
	text-decoration:underline;
	color:#3366cc;
}

a:hover{
	text-decoration:underline;
	color:#ee0000;
}

#outline {
	width:840px;
	text-align:left;
	margin:0 auto;
	background-color:#fff;
}

#main {
	margin:0px;
	padding:0px 19px;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
}

.clear { clear:both;}
.clear hr { display:none;}


/* head */

h1{
	font-size:12px;
	line-height:150%;
	padding-top:5px;
	font-weight:normal;
	margin:0px;
}

/* oi[ */
.bnr td{
	vertical-align:top;
	text-align:left;
}

.bnr img{
	margin-bottom:10px;
}

/* TlC */
.tn td{
	border-right:dotted 1px #cccccc;
	border-bottom:dotted 1px #cccccc;
	width:33%;
	padding:20px 10px;
	text-align:center;
	vertical-align:top;
}

.tn2 td{
	border-right:dotted 1px #cccccc;
	border-bottom:dotted 1px #cccccc;
	width:50%;
	padding:20px 10px;
	text-align:center;
	vertical-align:top;
}

.tn td.none, .tn2 td.none{
	border-right:0px
}

.tn3 td{
	vertical-align:top;
	text-align:center;
}

.tn3 img{
	margin-top:10px;
}

img.stl{
	border-bottom:dotted 1px #cccccc;
}


/* tb^[ */

.ft{
	padding:5px 10px;
	font-size:11px;
	line-height:160%;
}

.copy{
	background-color:#34a5df;
	color:#fff;
	font-size:11px;
	line-height:100%;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
}

.copy p{
	margin:0px;
	padding:10px 0px;
	text-align:center;
}


.io2 table {border:0px solid; border-color:#fff; background-color:#2D89E8;}
.io2 td {border:0px solid; border-color:#2D89E8; background-color:#fff;}